<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="46dp"
            android:orientation="vertical"
            android:gravity="center"
            android:layout_marginTop="5dp"
            android:layout_marginBottom="5dp"
            android:layout_marginStart="14dp"
            android:layout_marginEnd="14dp"
            android:background="@drawable/apn_shape"
            >

            <TextView
                android:id="@+id/item_title"
                android:layout_width="wrap_content"
                android:layout_height="23dp"
                android:layout_marginStart="15dp"
                android:layout_marginEnd="15dp"
                android:ellipsize="end"
                android:fontFamily="Roboto"
                android:maxLines="1"
                android:textColor="@color/white"
                android:gravity="center_vertical"
                android:textFontWeight="400"
                android:textSize="12sp"
                />

            <View
                android:layout_width="match_parent"
                android:layout_height="0.5dp"
                android:layout_marginStart="11dp"
                android:layout_marginEnd="11dp"
                android:background="#33FFFFFF"
                />

            <TextView
                android:id="@+id/item_subtitle"
                android:layout_width="wrap_content"
                android:layout_height="23dp"
                android:layout_marginStart="15dp"
                android:layout_marginEnd="15dp"
                android:fontFamily="Roboto"
                android:textColor="#ffAAAAA9"
                android:gravity="center_vertical"
                android:textFontWeight="400"
                android:textSize="8sp"
                />
        </LinearLayout>

    </RelativeLayout>

</RelativeLayout>